## golang-github-chaseadamsio-goorgeous 0.0~git20170427.0.677defd

=== debian/changelog ===
golang-github-chaseadamsio-goorgeous (0.0~git20170427.0.677defd-1) unstable; urgency=medium

  * Initial release (Closes: #867784)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Jul 2017 14:29:45 +0200
