=== debian/control ===
Source: golang-github-chaseadamsio-goorgeous
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-russross-blackfriday-dev,
               golang-github-shurcool-sanitized-anchor-name-dev
Standards-Version: 4.0.0
Homepage: https://github.com/chaseadamsio/goorgeous
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-chaseadamsio-goorgeous.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-chaseadamsio-goorgeous.git
XS-Go-Import-Path: github.com/chaseadamsio/goorgeous
Testsuite: autopkgtest-pkg-go

Package: golang-github-chaseadamsio-goorgeous-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-russross-blackfriday-dev,
         golang-github-shurcool-sanitized-anchor-name-dev
Description: Go org syntax parser to html
 The purpose of this package is to come as close as possible to parsing
 an *.org document into HTML, the same way one might publish with
 org-publish-html from Emacs.
