## golang-github-chaseadamsio-goorgeous 2.0.0

=== debian/changelog ===
golang-github-chaseadamsio-goorgeous (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Use Priority: optional
  * Update to Standards-Version 4.1.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 23 Oct 2017 17:48:35 +0200
