=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-chaseadamsio-goorgeous
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-russross-blackfriday-dev,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/chaseadamsio/goorgeous
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-chaseadamsio-goorgeous.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-chaseadamsio-goorgeous.git
