## golang-github-chaseadamsio-goorgeous 2.0.0+git20171126.dcf1ef8

=== debian/changelog ===
golang-github-chaseadamsio-goorgeous (2.0.0+git20171126.dcf1ef8-2) unstable; urgency=medium

  * Add fix-html5-validation-by-removing-rel-footnote.patch
    to update TestRenderingFootnotes to match output from
    golang-github-russross-blackfriday-dev (>= 1.5.1)
    where rel="footnote" was removed to fix HTML5 validation.
    Thanks to Ubuntu Autopkgtest for catching the problem,
    See http://autopkgtest.ubuntu.com/packages/g/golang-github-chaseadamsio-goorgeous/bionic/amd64
  * Update golang-github-russross-blackfriday-dev dependency to (>= 1.5.1)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 06 Mar 2018 10:43:20 -0700

golang-github-chaseadamsio-goorgeous (2.0.0+git20171126.dcf1ef8-1) unstable; urgency=medium

  * New upstream version 2.0.0+git20171126.dcf1ef8
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Feb 2018 21:58:46 +0100
